Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Family Origins Forum

Post FollowupReturn to Message ListingsPrint Message

Re: FO version 6.0=Vista Incompatible
Posted by: Al (ID *****0088) Date: October 25, 2009 at 11:00:55
In Reply to: FO version 6.0=Vista Incompatible by Lavada Hartzell of 5275

If you want a program that has an interface very similar to Family Origins, try RootsMagic, a Bruce Buzbee product. Bruce was the author of Family Origins. Version 3 of RootsMagic would import directly from a Family Origins backup (*.ZIP) as well as the data files (*.FOW). I do not think the current Version 4 of RootsMagic will import from the backup but will import from the data files (*.FOW). It will also import a GEDCOM (*.GED) made by any genealogy program. This would be the simplest and safest way.

I am assuming your old machine is functional and you are able to make, or have made, a current GEDCOM from Family Origins and have a method to transfer the GEDCOM file to the new machine.

See http://www.rootsmagic.com/ to learn about the program.

If you decide on some other genealogy program, they will all import a GEDCOM.


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/fo/messages/5235.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network